td, th {
  vertical-align: top;
}
th {
  text-align: left;
}
tr.big-row th {
  font-size: 130%;
}
tr.sum-row td {
  padding-top: 10px;
}
div.generals {
  margin-top: 10px;
}
div.general-choose {
  margin-bottom: 5px;
}
div.general-choose input.choose-gen {
  height: 30px;
}
img.icon-gen {
  height: 32px;
}
#sim-result img.icon-gen {
  height: 20px;
}
img.icon-skill {
  height: 20px;
}
input.number {
  width: 60px;
  text-align: right;
}
#camps option.camp-boss {
  background-color: #EEE;
}
tr.example-row-off {
  background-color: #DDDDFF;
}
tr.example-row-def {
  background-color: #FFDDDD;
}
tr.example-row-off td.no-border,
tr.example-row-def td.no-border {
  background-color: #F8FFE8;
}
img.img-fill-up {
  cursor: pointer;
}
div.button {
  margin: 10px 10px 10px 0;
  float: left;
}
div.button span {
  cursor: pointer;
  border: 1px solid #666;
  padding: 2px 5px;
}
div.wavenames-more,
div.wavenames,
div.campnames {
  float: left;
  margin: 4px 6px 0 0;
  padding: 2px 2px;
  cursor: pointer;
  border: 1px solid #000;
}
div.wavenames-empty {
  border-color: #888;
}
div.wavenames,
div.campnames {
  background-color: #E8E8E8;
}
div.wavename-active {
  font-weight: bold;
}
div.more-wavenames-cond {
  background-color: #D9D9D9;
}
#move-buttons {
  padding: 10px 0 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 290px;
}
#move-buttons div.button {
  float: none;
  margin: 5px 10px 5px 0;
}
div.genSkill-ignore {
  display: none;
}
#sim-result {
  padding-top: 20px;
}
#column-filter {
  padding: 20px 0;
}
#battle-overview,
#battle-details {
  border: 1px solid;
  margin-top: 10px;
  padding: 0 10px 20px;
}
.column-filter {
  margin: 20px 0;
}
#battle-details > h2 {
  margin-top: 10px;
}
#battle-details table tr th.td-mid,
#battle-details table tr td.td-mid {
  padding-right: 4px;
  padding-left: 4px;
}
div#battle-overview table td {
  vertical-align: middle;
}
h3.wave-demo-caption {
  margin-top: 15px;
}
.code {
  font-family: monospace;
  font-size: 15px;
}
#more-links {
  border: 1px solid;
  padding: 10px;
}

#center {
  display: flex;
  align-items: center;
  justify-content: center;
}